<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Introduction - Spain, Barcelona</title>
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
</head>
<body>
    <!-- Heading Start -->
    <header>
        <div class="container py-4">
            <nav class="navbar navbar-expand-lg navbar-light bg-light rounded mb-3">
                <a class="navbar-brand" href="index.html"><i class="fas fa-home"></i></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
        
                <div class="collapse navbar-collapse" id="navbarsExample09">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="introduction.html">Introduction <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown09" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Places To Visit</a>
                            <div class="dropdown-menu" aria-labelledby="dropdown09">
                              <a class="dropdown-item" href="page-2.html">Magic Fountain of Montjuic</a>
                              <a class="dropdown-item" href="page-3.html">Park Guell</a>
                              <a class="dropdown-item" href="page-4.html">Aquarium Barcelona</a>
                              <a class="dropdown-item" href="page-5.html">La Barceloneta Beach</a>
                              <a class="dropdown-item" href="page-6.html">Montjuic Castle</a>
                            </div>
                          </li>
                    <li class="nav-item">
                    <a class="nav-link" href="feedback.html">Feedback</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-0">
                    <input class="form-control" type="text" placeholder="Search" aria-label="Search">
                </form>
                </div>
            </nav>
        
            <main id="home-banner" role="main" class="d-flex align-items-center index">
                <div class="jumbotron" style="background-color: transparent">
                    <div class="col-sm-8 mx-auto text-center">
                        <h1>Introduction</h1>
                    </div>
                </div>
            </main>
        </div>
    </header>
    <!-- Heading End -->

    <!-- Content Start -->
    <div class="mb-4">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <p class="text-justify">
                        A travel destination to Spain, Barcelona, it’s a great place to visit. It’s a place with various location to visit and history of Barcelona. Barcelona life began when it was founded by the Phoenicians and the Carthaginians known as Hamilcar Barca, during the first century Romans arrived and christened their newest acquisition Barcino (Brief and Basic History of Barcelona for the Traveler, 2018).There is a few location to visit during your travel at Spain, Barcelona.
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Content End -->

    <!-- Footer Start -->
    <footer>
        <div class="container-fluid footer">
            <div class="container">
                <div class="row">
                    <div class="col-12 py-2">
                        <p>Visit Barcelone, Spain - 2018</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->
    

    <!-- Scripts Start -->
    <script src="./js/jquery.min.js"></script>
    <script src="./js/bootstrap.bundle.min.js"></script>
    <script src="./js/main.js"></script>
    <script>
        $(document).ready(function(){
            $('#formSubmit').click(function(e){
                e.preventDefault();
                alert('Thank you for your feedback! We will get in touch with you in 24 hours.');
                $('#feedbackForm').trigger('reset');
            });
        });
    </script>
    <!-- Script End -->
</body>
</html>